@charset "utf-8";

/*
Design by NodeThirtyThree <http://www.nodethirtythree.com>
Published by Free CSS Templates <http://www.freecsstemplates.org/>
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
}



body {
	background: white;
    font-family: Calibri,Arial,sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}

h1, h2{
	/*text-transform: lowercase;*/
	color: #292929;
}

h1 {
	letter-spacing: -1px;
	font-size: 30px;
}

h2 {
	font-size: 24px;
	color: #292929;
    font-size: 2em;
}

h3 {
	font-size: 18px;
	color: #292929;
    font-size: 1.5em;
}

p, ul, ol {
	margin-bottom: 2em;
	text-align: justify;
	line-height: 200%;
}

p {
}

ul {
}

ol {
}

a {
	color: #fe1a00;
	font-size: 12px;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
}

img.left {
}

img.right {
}

.tn img {
	border: 8px solid #F5F5F5;
}

hr {
 border: 0; height: 1px; background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

/* Logo */



#logo {
	width: 874px;
	height: 98px;
	margin: 0 auto;
    background: white;
}

#logo h1 {
	float: right;
	padding: 40px 50px 0 0;
	height: 54px;
	font-size: 19px;
	font-weight: normal;
	letter-spacing: 0px;
	text-transform: uppercase;
	color: #f6fbff;
}

#logo h2 {
	float: left;
	text-transform: lowercase;
	font-weight: normal;
	font-size: 16px;
	color: #FFFFFF;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Menu */

#menu {
	/*width: 919px;*/
	height: 3px;
	margin: 0 auto;
}

#menu ul {
	margin: 0;
	padding: 10px 0 0 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 25px;
	margin: 0 10px;
	padding: 5px 20px 0 20px;
	text-transform: lowercase;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .active a {
	background: white;
}

/* Page */

#bg {
	background: url(../images/img04login.gif) no-repeat center top;
}

#page {
	width: 918px;
	margin: 0 auto;
    background: white;
}

/* Content */

#content {
	float: left;
	width: 450px;
    min-height: 500px;
	padding-left: 200px;
}

#content h1 {
	margin: 45px 0 20px 0;
	padding-left: 33px;

}

#content .content {
	padding-left: 32px;
}

/* Posts */

.post h1.title {
	margin: 45px 0 20px 0;
	padding-left: 33px;
}

.post h2.title {
	margin: 40px 0 25px 0;
	padding-left: 33px;
}

.post .title a {
	text-decoration: none;
	color: #292929;
}

.post .entry {
	padding-left: 32px;
}

.post ul, .post ol {
	margin-left: 3em;
}

.post ul {
	list-style-type: square;
}

.post ol {
	list-style-type: decimal;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 214px;
	padding: 0 1px 0 0;
}

#sidebar a {
	color: #4A5157;
}

.box {
}

.box .title {
	height: 27px;
	padding: 6px 0 0 34px;
	background: #00008B;
	text-transform: lowercase;
	font-size: 17px;
	color: #FFFFFF;
}

.box .content {
	padding: 26px;
	background: url(../images/img06.gif) repeat-x;
}

.box ul {
	list-style: none;
	line-height: normal;
}

.box ul li {
	margin-bottom: 13px;
	font-size: 12px;
}

.box small {
	font-size: 10px;
	color: #808C96;
}

/* Footer */

#footer {
	padding: 35px 0;
	background: url(../images/img08.gif) no-repeat center top;
	font-size: 0.7em;
}

#footer p {
	text-align: center;
}


.error {
	color: red;
}

.btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100));
	background:-moz-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-webkit-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-o-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-ms-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:linear-gradient(to bottom, #fe1a00 5%, #ce0100 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100',GradientType=0);
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid white;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Calibri;
	font-size:14px;
	font-weight:bold;
	padding:4px 12px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}

.btn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00));
	background:-moz-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-webkit-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-o-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-ms-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:linear-gradient(to bottom, #ce0100 5%, #fe1a00 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00',GradientType=0);
	background-color:#ce0100;
}

